<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="#44ffffff"
    android:orientation="vertical">

    <LinearLayout
        android:id="@+id/common_toolbar"
        android:layout_width="match_parent"
        android:layout_height="@dimen/btn_height"
        app:contentInsetStart="0dp">


        <TextView
            android:id="@+id/common_toolbar_title"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_centerVertical="true"
            android:layout_marginLeft="1dp"
            android:layout_marginRight="1dp"
            android:layout_weight="1"
            android:background="@drawable/bg_green_stroke"
            android:ellipsize="end"
            android:gravity="center"
            android:maxLength="10"
            android:singleLine="true"
            android:text="@string/learningfeedback"
            android:textColor="#fff"
            android:textSize="12sp" />

        <TextView
            android:id="@+id/common_toolbar_title_qa"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:layout_marginLeft="1dp"
            android:layout_marginRight="1dp"
            android:layout_weight="1"
            android:background="@drawable/bg_green_stroke"
            android:ellipsize="end"
            android:gravity="center"
            android:maxLength="10"
            android:singleLine="true"
            android:text="@string/smartqa"
            android:textColor="#fff"
            android:textSize="12sp" />

        <TextView
            android:id="@+id/tv_knowledge"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:layout_marginLeft="1dp"
            android:layout_marginRight="1dp"
            android:layout_weight="1"
            android:background="@drawable/bg_green_stroke"
            android:ellipsize="end"
            android:gravity="center"
            android:maxLength="10"
            android:singleLine="true"
            android:text="知识点"
            android:textColor="#fff"
            android:textSize="12sp" />

    </LinearLayout>

</LinearLayout>